Subject: I-D Action: draft-despres-softwire-4rd-addmapping-00.txt

From: [email-masked]
Date: Fri, 19 Aug 2011 05:13:16 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Stateless Address Mapping for IPv4 Residual Deployment (4rd)
	Author(s)       : Remi Despres
                          Jacni Qin
                          Simon Perreault
                          Xiaohong Deng
	Filename        : draft-despres-softwire-4rd-addmapping-00.txt
	Pages           : 20
	Date            : 2011-08-19

   This document specifies an address mapping mechanism, 4rd, for
   service providers to offer residual deployment of the IPv4 service
   across IPv6-only domains.  Ease of operation and scalability are due
   to address mapping being done stateless (no per customer states).
   Features include support of shared IPv4 addresses, same routes for
   IPv4 as for IPv6, and compatibility with both provider aggregatable
   and provider-independent IPv4 prefixes.  IPv4 address sharing is
   based on exclusive port sets that are algorithmically derived of IPv4
   prefixes longer than 32 bits.  The 4rd address mapping can be used
   combined with various tunneling or translation mechanisms.  It can
   also can be used either alone or in parallel with stateful mechanisms
   used for their flexibility.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-despres-softwire-4rd-addmapping-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-despres-softwire-4rd-addmapping-00.txt